langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_featured_links_description
    - paragraphs.paragraphs_type.link_with_description
id: paragraph.link_with_description.field_featured_links_description
field_name: field_featured_links_description
entity_type: paragraph
bundle: link_with_description
label: Description
description: "Optional description that displays below the heading. Use this only if you need to explain what the list of links is about. For example 'We can support you with your application process' could be a description for a list of links about the applying process."
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
